{
    "usingComponents": {
        "project": "./modules/project/index",
        "van-swipe-cell": "@vant/weapp/swipe-cell/index",
        "projectList": "./modules/projectList/index"
    },
    "navigationBarTitleText": "提报列表"
}